@charset "utf-8";
/* ===========================================
 * 施設ガイド
 * ======================================== */
/*-------------
 * 共通設定
-------------------------*/
/* 見出し */
main #com_content_wrapper .com_content {
	box-shadow: 0.3rem 0.3rem 0.6rem #00000029;
	background-color: #FFFEF0;
}

.image_content_top img {
    width: 100%;
}

.par-tab02 .par-tab_li{
    height: 4.0rem;
}
.par-tab02 .par-tab_li .par-tab_item {
    height: 4.0rem;
}
.par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell {
    height: 4.2rem;
    border-radius: 0.6rem 0.6rem 0rem 0rem;
}

.target_content.tab-selected {
	display: block;
}

.par-tab02 .par-tab_li.tab-selected {
	border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    background: var(--MAIN_COLOR, #003288);
}

.par-tab02 .par-tab_li.tab-selected .par-tab_item .par-tab_item_cell {
    color: #FFFFFF;
    background-color: #003288;
}

.par-tab02 .par-tab_li.facility_content_4 .par-tab_item .par-tab_item_cell {
    font-size: 0.9rem;
    line-height: 1.5rem;
}

.category_facility .image_wrapper .par-title01,
.category_floormap_1F .image_wrapper .par-title01,
.category_floormap_2F .image_wrapper .par-title01 {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #003288;
    background-color: unset;
    border-left: unset;
    padding: 0.5rem 0rem 0.5rem 0rem;
    border-radius: unset;
    width: auto;
    min-height: 3rem;
}

#com_content_wrapper .facility_content_1 .par-title01 {
    font-size: 1.6rem;
    padding-top: 1rem;
}

.category_facility .image_wrapper .par-title01 {
    border-bottom: 0.3rem spolid #003288;
}
.par-tab02 {
	margin: 1rem 0rem;
	width: auto;
	gap: 0.7rem;
    border-bottom: 0.3rem solid #003288;
}

.par-tab02 .par-tab_li {
    background: #FFFFFF;
    width: 8.0rem;
}

.u_mb_10 {
	margin-bottom: 1.0rem;
}

.u_mb_20 {
	margin-bottom: 2.0rem;
}

.u_mb_30 {
	margin-bottom: 3.0rem;
}

.u_mb_50 {
	margin-bottom: 5.0rem;
}

.u_mb_60 {
	margin-bottom: 6.0rem;
}

.u_ml_10 {
    margin-left: 1.0rem;
}

.bold_text {
    font-weight: bold;
}

.red_font {
    color: #FF0000;
}
/*----------------
 *   場内マップ
----------------*/
/* tokonyan位置 */
.category_facility .image_wrapper .tokotan_abs {
    position: absolute;
    right: 16.5rem;
    top: 0.6rem;
    z-index: 1;
}

.image_content_top {
    text-align: center;
}
/*-----------------
 *   施設案内
 -----------------*/
.category_facility .image_wrapper .par-title01.sisetsu {
	margin-top: 2.0rem;
	font-size: 2.2rem;
}

.image_content_sisetsu {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.2rem;
    font-weight: bold;
    gap: 1.0rem;
}

.img_icon {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.img_icon img {
    width: 2.0rem;
    height: auto;
}


.floor_img {
    width: 100%;
}

.floor_text {
    font-size: 3.0rem;
    color: #003288;
    font-weight: bold;
}

.other_top {
    background-color: #003288;
    text-align: center;
    width: 100%;
    height: 10.0rem;
    color: #ffffff;
    border-radius: 0.6rem 0.6rem 0rem 0rem;
    vertical-align:middle;
}

.winbo_img{
    height: 100%;
    padding: 2.0rem;
    align-items: center;
}

.shop_text {
    padding-top: 1.6rem;
    font-size: 2.2rem;
    height: 100%;
    font-weight: bold;
}

.winbo_property,
.shop_property {
    border: 0.1rem solid #C7C7C7;
    padding: 3.0rem;
    font-size: 1.6rem;
    border-radius: 0rem 0rem 0.6rem 0.6rem;
    margin-bottom: 2rem;
    position: relative;
}

.winbo_property p {
    font-size: 1.4rem;
    margin-bottom: 2.0rem;
}

.winbo_property .facility_img_2,
.shop_property .facility_img_3 {
    width: 100%;
    border-radius: 0.6rem;
    margin-bottom: 1.0rem;
}

.other_block div.shop_property p {
    font-size: 1.4rem;
}

table {
    border: 0.1rem solid #7C7C7C;
    width: 100%;
    font-size: 1.6rem;
}

th {
    border: 0.1rem solid #7C7C7C;
    width: 25%;
    text-align: center;
    vertical-align: middle;
    background-color: #003288;
    color: #ffffff;
    padding: 1.2rem 0rem 1.2rem 0rem;
}

td {
    border: 0.1rem solid #C7C7C7;
    width: 75%;
    text-align: left;
    background-color: #F4F4F4;
    padding: 0.8rem 0.2rem 0.8rem 0.8rem;
    font-size: 1.4rem;
    line-height: 2rem;
}

.holding_place {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.0rem;
}

.image_content_head a p {
    background-color: #1F9BFF;
    padding: 1.3rem;
    font-size: 1.2rem;
    color: #FFFFFF;
    border-radius: 1rem;
    width: 22rem;
}

/* 2F,1F */
.category_floormap_1F .image_wrapper .tokotan_abs,
.category_floormap_2F .image_wrapper .tokotan_abs{
    position: absolute;
    right: 8.6rem;
    top: -3.0rem;
    z-index: 1;
}

.category_floormap_2F .image_content_top img{
    width: 100%;    
}

.introduction {
    font-size: 1.4rem;
    font-weight: bold;
    color: #000000;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.introductions .introduction img{
    border-radius: 0.5rem;
    width: 34.5rem;
}

.special_facility {
    padding-top: 1.6rem;
    font-size: 2.7rem;
    height: 100%;
    font-weight: bold;
}
.special_facility_top {
    background-color: #003288;
    text-align: center;
    width: 100%;
    height: 7.5rem;
    color: #ffffff;
    border-radius: 0.6rem 0.6rem 0rem 0rem;
    vertical-align:middle;

}

.special_facility_roku {
    border: 0.1rem solid #003288;
    border-radius: 0rem 0rem 1rem 1rem;
}

.special_facility_roku img{
    width: 100%;
}

.rokumenu_1 {
    padding: 2rem 2rem 0rem 2rem;
}

.rokumenu_1 span {
    font-size: 1.2rem;
}

.rokumenu_2  {
    padding: 2rem;
}
.rokumenu_2 h3 {
    font-size: 2.0rem;
    font-weight: bold;
    color: #003288;
    padding-bottom: 1.2rem;
    margin-bottom: 1.2rem;
    border-bottom: 0.1rem solid #003288;
}
.rokumenu_2 .contact p {
    font-size: 1.4rem;
    margin-bottom: 1.2rem;

}

.pdf_content,
.pdf_content_1F {
    display: flex;
    justify-content: space-between;
}

.pdf_content a,
.pdf_content_1F a{
  display: flex;
  background-color: #1F9BFF;
  border-radius: 1.0rem;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 2.5rem;
  height: 5.5rem;
  width: 14rem;
  color: #ffffff;
  font-size: 1.7rem;
  line-height: 1.3;
}

p.button_pdf {
    font-size: 1.7rem;
}

.use_pdf_1,
.use_pdf_3 {
    margin: 0rem 1.2rem 2.5rem 0rem;
}

.use_pdf_1 a,
.use_pdf_2 a,
.use_pdf_3 a {
    margin-bottom: 0rem;
    width: 100%;
}

.target_content {
    display: none;
    margin: 1.5rem 1.5rem 0rem 1.5rem;
    padding-bottom: 1.5rem;
}

.target_content.tab-selected {
    display: block;
}

.image_content_head {
    display: flex;
    justify-content: space-between;
    margin: 1.5rem auto;
}

.facility_content_2 .image_content_head,
.facility_content_3 .image_content_head {
    width: auto;
}

.facility_content_2 .introductions .par-title01,
.facility_content_3 .introductions .par-title01 {
    border-bottom: 0.2rem solid #003288;
}

.tokotan_pos {
position: absolute;
    right: 2rem;
    top: 5.2rem;
    width: 4.0rem;
}

.payseat_access,
.fx_content {
    display: flex;
    justify-content: space-between;
}

.seat_flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.payseat_access {
    padding-left: 2rem;
}

.payseat_access p,
.fx_content a p {
    font-size: 1.4rem;
    padding-right: 4.5rem;
    color: #FF7F00;
    text-decoration: underline;
}

.before_next {
    margin-top: 0.3rem;
    margin-left: 1.0rem;
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    background-color: #FF7F00;
    border-radius: 50%;
    border: 0.2rem solid var(--red);
    cursor: pointer;
}

.before_next::before {
    content: "";
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    left: 23%;
    top: 31%;
    border-top: 0.2rem solid #ffffff;
    border-right: 0.2rem solid #ffffff;
    transform: rotate(45deg);
}

.shop_property a {
    text-decoration: underline;
    color: #0000ee;
}
/* スライダー */
.slider-wrapper {
  position: relative;
  width: 90.0rem;
  margin: 0 auto;
}

.slider {
  /* position: relative; */
  width: auto;
  height: auto;
  margin: 0 auto;
}

.slider-inner {
  width: auto;
  height: auto;
  overflow: hidden;
}

.slides {
  display: flex;
  transition: transform 0.3s ease;
}

.slides img {
  width: 100%;
  height: auto;
  flex-shrink: 0;
  user-select: none; /* ドラッグ選択防止 */
  border-radius: 0.6rem;
}

.slides img.active {
  display: block;
}

button.prev,
button.next {
  position: absolute;
  top: 10.7%;
  left: 91%;
  right: 91%;
  transform: translateY(-50%);
  background: unset;
  color: #003288;
  border: none;
  /* padding: 1.0rem; */
  font-size: 2.5rem;
  cursor: pointer;
  z-index: 10;
  transform: scaleY(1.5);
  text-shadow: 0rem 0.1rem 0.3rem #000000;
}

/* 左右を画像の外側に */
button.prev {
  left: 0rem;
}

button.next {
  right: 0rem;
}

/* ドットナビゲーション */
.dots {
  text-align: center;
  margin-top: 1.0rem;
  margin-bottom: 1rem;
}

.dots span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  margin: 0 0.4rem;
  border-radius: 50%;
  background: #cccccc;
  cursor: pointer;
}

.dots span.active {
  background: #333333;
}

/* スライダー終わり */

